langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor5
format: basic_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - drupalMedia
      - '|'
      - heading
      - '|'
      - sourceEditing
      - '|'
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_list:
      properties:
        reversed: false
        startIndex: true
      multiBlock: false
    ckeditor5_sourceEditing:
      allowed_tags:
        - '<cite>'
        - '<dl>'
        - '<dt>'
        - '<dd>'
        - '<a hreflang>'
        - '<blockquote cite>'
        - '<ul type>'
        - '<ol type>'
        - '<h2 id>'
        - '<h3 id>'
        - '<h4 id>'
        - '<h5 id>'
        - '<h6 id>'
        - '<img src alt data-entity-type data-entity-uuid data-align data-caption width height loading>'
        - '<drupal-media title>'
    media_media:
      allow_view_mode_override: true
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
